Jump to content
Sign in to follow this  
cszone20

Preciso de ajuda

Recommended Posts

Galera preciso muito da ajuda de vcs. Estou criando um mod pega bandeira para meu servidor e está dando o seguinte erro:

 

L 05/01/2020 - 20:19:22: Error:
L 05/01/2020 - 20:19:22: [AMXX] Module is not a valid library (file "cstrike\addons\amxmodx\modules\#_amxx.dll")
L 05/01/2020 - 20:19:23: [CSTRIKE] GiveDefaultItems is not available - native cs_set_no_knives has been disabled
L 05/01/2020 - 20:19:23: [CSTRIKE] UTIL_FindEntByString is not available - native cs_find_ent_by_class() has been disabled
L 05/01/2020 - 20:19:23: [CSTRIKE] AddEntityHashValue or RemoveEntityHashValue is not available - native cs_set_ent_class() has been disabled
L 05/01/2020 - 20:19:23: [GEOIP] Failed to instantiate GeoIP!
L 05/01/2020 - 20:19:23: Binding/Hooking cvars have been disabled - check your gamedata files.
L 05/01/2020 - 20:19:23: -------- Mapchange to de_dust2 --------

 

Não sei como resolver se alguem puder me ajudar agradeço muito.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...